xhiveframework.provide('xhiveframework.dashboards.chart_sources');

xhiveframework.dashboards.chart_sources["Warehouse wise Stock Value"] = {
	method: "xhiveerp.stock.dashboard_chart_source.warehouse_wise_stock_value.warehouse_wise_stock_value.get",
	filters: [
		{
			fieldname: "company",
			label: __("Company"),
			fieldtype: "Link",
			options: "Company",
			default: xhiveframework.defaults.get_user_default("Company")
		}
	]
};
